@charset "utf-8";
.mobile-page-u96-annotation {
  background: #f5f5f7
}

@media screen and (min-width:901px) {
  .mobile-page-u96-annotation-inner {
    max-width: 645px;
    margin: 0 auto;
    padding: 20px 30px 30px;
  }

  .mobile-page-u96-annotation * {
    font-size: 10px;
    line-height: 1.25;
    color: #6e6e73;
  }

  .mobile-page-u96-annotation a {
    color: #424245;
  }

  .mobile-page-u96-annotation-list {
    margin-top: 15px;
  }

  .mobile-page-u96-annotation-list_item:not(:first-child) {
    margin-top: 10px;
  }
}

@media screen and (max-width:900px) {
  .mobile-page-u96-annotation-inner {
    padding: 10vw 12vw 13.3333vw;
  }

  .mobile-page-u96-annotation * {
    font-size: 3.2vw;
    line-height: 1.33;
    color: #6e6e73;
  }

  .mobile-page-u96-annotation a {
    color: #424245;
  }

  .mobile-page-u96-annotation-list {
    margin-top: 3.2vw;
  }

  .mobile-page-u96-annotation-list_item:not(:first-child) {
    margin-top: 2.6666vw;
  }
}